SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001485SiT!SLAspublic2011-03-09 19:412011-07-17 13:09
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.62 LTS 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001485: service_level_add.php caches last SLA added
DescriptionIf you add multiple new SLAs to SiT service_level_add.php displays the details from the last SLA you added when you click Add new SLA
Steps To Reproduce* Create one SLA
* Create second SLA
* Form filled with the details from the last SLA
Additional InformationSuspect when we successfully submit the form we're not clearing the session array we use for error handling
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003677)
paulh (administrator)
2011-03-11 19:34

r7015 and 847e83d resolve
User avatar (0003726)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2011-03-09 19:41 paulh New Issue
2011-03-11 19:34 paulh Note Added: 0003677
2011-03-11 19:34 paulh Assigned To => paulh
2011-03-11 19:34 paulh Status new => resolved
2011-03-11 19:34 paulh Resolution open => fixed
2011-03-11 19:34 paulh Fixed in Version => Current SVN
2011-03-11 19:34 paulh Target Version => 3.63 LTS
2011-04-16 15:07 ivan Note Added: 0003726
2011-04-16 15:07 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker